---
group:
  name: laravel
  description: ''
  projects:
  - name: laravel
    description: ''
    mirrorRelease: false
    topic: framework,laravel,php
  - name: framework
    description: ''
    mirrorRelease: false
    topic: framework,laravel,php
